
PENGADIAN EMAS - Bug #14842

iOS[EMAS][REGISTRATION][BELI EMAS - Dark Mode] UI Issue ###8889

21 November 2022 06:12 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1.

Issue: The '<' icon, 'BACK', and 'BELI EMAS' should have the same opacity

Expectation: Please adjust the opacity following the '<' icon

2.

Issue: Font is too thick and large

Expectation: Reduce the thickness and size

3.

Issue: Incorrect card color and card height is too large

Expectation: Change the thickness and reduce the card height (please check and match the XD design)

4.

Issue: Incorrect font color, text is too thick

Expectation: Change the color to white and reduce the thickness (match with the XD example)

5.

Issue: Incorrect card color, font color, and icon color for dark mode

Expectation: Adjust the color accordingly (based on the XD design)

6.

Issue: Incorrect background color and font color

Expectation: Adjust the color accordingly for dark mode

7.

Issue: Incorrect background color, font color, and line color

Expectation: Please adjust the color accordingly for dark mode

8.

Issue: Font is too thick and large

Expectation: Please reduce the font thickness and size

History

#1 - 22 November 2022 06:21 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 23 November 2022 03:51 PM - yap chekying

- Subject changed from iOS[EMAS][REGISTRATION][BELI EMAS - Dark Mode] UI Issue to iOS[EMAS][REGISTRATION][BELI EMAS - Dark Mode]

UI Issue ###8889

#3 - 24 November 2022 09:02 AM - yap chekying

- File WhatsApp Image 2022-11-24 at 9.01.31 AM.jpeg added

- Status changed from Resolved to Pending Close
- Assignee changed from hsulynn pang to yap chekying

Fixed

#4 - 25 November 2022 11:54 AM - yap chekying

- File 8889.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(16), User ID: uatmdl21

No. 1: After you reduce the opacity it looks like it is too transparent.

Please increase the opacity a bit

No. 5: The card color for the left side (Nominal emas) is still too light, please make it darker

Another issue: The 'Nominal emas (gram)' container exceeds the center of the page, it has different width with the 'Berat emas (gram)' container

 

#5 - 25 November 2022 01:58 PM - yap chekying

- File WhatsApp Image 2022-11-25 at 1.57.36 PM.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from salim wijaya to yap chekying

#6 - 07 December 2022 12:36 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files
